Issue 47950 - Problem while auto-filling growth series with increment less than 1
Summary: Problem while auto-filling growth series with increment less than 1
Status: CONFIRMED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: 680m94
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-22 13:39 UTC by hatapitk
Modified: 2013-08-07 15:12 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description hatapitk 2005-04-22 13:39:49 UTC
Auto-filling growth series (using Edit->Fill->Series) with increment less than 
1 but greater than 0 only works if "start value" is set to a greater value 
than "end value". It does not work if end value is smaller than start value as 
it now is because the series is decreasing. 
 
To reproduce: 
- Select an empty spreadsheet column 
- Select Edit->Fill->Series 
- Choose growth as series type, 64 as start value, 2 as end value and 0.5 as 
increment. Click OK. 
 
Result: only first value (64) is filled to the first cell of the column. 
Expected result: Series 64,32,16,8,4,2 would be filled. 
 
If I do the above but set 100 as end value, an "endless" decreasing series 
64,32,16,... is filled.
Comment 1 frank 2005-05-27 14:10:12 UTC
Not a bug but an enhancement request. Changed type and re-assign to requirements
Comment 2 ace_dent 2008-05-16 00:54:49 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html